@font-face {
    font-family: "Golos";
    src: url('../fonts/GolosText-Regular.woff2') format('woff2'),
        url('../fonts/GolosText-Regular.woff') format('woff');
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "Golos";
    src: url('../fonts/GolosText-Medium.woff2') format('woff2'),
        url('../fonts/GolosText-Medium.woff') format('woff');
    font-style: normal;
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: "Onest";
    src: url('../fonts/Onest-Regular.woff2') format('woff2'),
        url('../fonts/Onest-Regular.woff') format('woff');
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "Onest";
    src: url('../fonts/Onest-Medium.woff2') format('woff2'),
        url('../fonts/Onest-Medium.woff') format('woff');
    font-style: normal;
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: "Onest";
    src: url('../fonts/Onest-SemiBold.woff2') format('woff2'),
        url('../fonts/Onest-SemiBold.woff') format('woff');
    font-style: normal;
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat";
    src: url('../fonts/Montserrat-Regular.woff2') format('woff2'),
        url('../fonts/Montserrat-Regular.woff') format('woff');
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "Montserrat";
    src: url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('../fonts/Montserrat-SemiBold.woff') format('woff');
    font-style: normal;
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: "HelveticaNeueCyr";
    src: url('../fonts/HelveticaNeueCyr-Roman.woff2') format('woff2'),
        url('../fonts/HelveticaNeueCyr-Roman.woff') format('woff');
    font-style: normal;
    font-weight: 400;
    font-display: swap;
}